.footer {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: space-evenly;
	min-height: 100px;
	text-align: center;
	border-top: 2px solid #2f2f2f;
}

.footer-linkedin-link {
	font-size: 1.1em;
	margin-left: 10px;
	color: #fff;
}

.footer-linkedin-link:hover {
	border-bottom: 1px solid green;
}
